上海戴文 - Drupal开发专家

你在这里

请推荐国内适合drupal 8的虚拟主机

主标签

在网上查了半天也没有查到像样的虚拟主机价格、性能的对比资料,请drupal专家推荐适合drupal 8的国内虚拟主机,容量从200M开始,扩展性能好的,允许都个数据库的。谢谢!

标签: 
Drupal 版本: 

猜你喜欢

Drupal 8 对 PHP版本的最低要求是5.5.9,现在的虚拟主机很少有能满足这么高的版本。

建议购买阿里云的云主机(ECS),1G内存,1MB带宽起步。

Drupal China http://drupalchina.cn

谢谢及时答复